<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="tx_hbook_pi1.display.writtenon">留言</label>
			<label index="tx_hbook_pi1.display.by">由</label>
			<label index="tx_hbook_pi1.display.edit">编辑</label>
			<label index="tx_hbook_pi1.display.email">Email</label>
			<label index="tx_hbook_pi1.display.homepage">WWW</label>
			<label index="tx_hbook_pi1.display.location">位置</label>
			<label index="tx_hbook_pi1.display.icq">ICQ</label>
			<label index="tx_hbook_pi1.display.aim">AIM</label>
			<label index="tx_hbook_pi1.display.msn">MSN</label>
			<label index="tx_hbook_pi1.create">创建新留言</label>
			<label index="tx_hbook_pi1.create.ipblocked">您的IP地址已被管理员封锁</label>
			<label index="tx_hbook_pi1.create.name">名称</label>
			<label index="tx_hbook_pi1.create.email">EMail</label>
			<label index="tx_hbook_pi1.create.homepage">主页</label>
			<label index="tx_hbook_pi1.create.location">位置</label>
			<label index="tx_hbook_pi1.create.icq">ICQ</label>
			<label index="tx_hbook_pi1.create.msn">MSN</label>
			<label index="tx_hbook_pi1.create.aim">AIM</label>
			<label index="tx_hbook_pi1.create.text">内容</label>
			<label index="tx_hbook_pi1.create.submit">创建留言</label>
			<label index="tx_hbook_pi1.create.spamcode">校验符</label>
			<label index="tx_hbook_pi1.create.spamcode.desc">请检查您输入的校验符。</label>
			<label index="tx_hbook_pi1.create.error.noEmail">您指定填写一个邮箱地址。</label>
			<label index="tx_hbook_pi1.create.error.noHomepage">您必须填写一个网站。</label>
			<label index="tx_hbook_pi1.create.error.noName">您必须填写名称。</label>
			<label index="tx_hbook_pi1.create.error.noText">您必须填写留言内容。</label>
			<label index="tx_hbook_pi1.create.error.noSpam.block">您的留言包含了黑名单中的单词，系统将不会保存您的留言。</label>
			<label index="tx_hbook_pi1.create.error.noSpam.image">您的留言包含了黑名单中的单词。请在文本框中输入下面代码。</label>
			<label index="tx_hbook_pi1.create.error">错误</label>
			<label index="tx_hbook_pi1.create.error.wrongSpamcode">您输入了错误的校验代码。</label>
			<label index="tx_hbook_pi1.edit">编辑留言</label>
			<label index="tx_hbook_pi1.edit.name">名称</label>
			<label index="tx_hbook_pi1.edit.email">邮箱</label>
			<label index="tx_hbook_pi1.edit.homepage">主页</label>
			<label index="tx_hbook_pi1.edit.location">位置</label>
			<label index="tx_hbook_pi1.edit.icq">ICQ</label>
			<label index="tx_hbook_pi1.edit.msn">MSN</label>
			<label index="tx_hbook_pi1.edit.aim">AIM</label>
			<label index="tx_hbook_pi1.edit.text">内容</label>
			<label index="tx_hbook_pi1.edit.comment">注释</label>
			<label index="tx_hbook_pi1.edit.delete">删除</label>
			<label index="tx_hbook_pi1.edit.save">保存</label>
			<label index="tx_hbook_pi1.edit.ip">IP 地址</label>
			<label index="tx_hbook_pi1.edit.ip.blocked">封锁</label>
			<label index="tx_hbook_pi1.edit.ip.block">封锁</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="tx_hbook_pi1.display.writtenon" type="integer">89991806</label>
			<label index="tx_hbook_pi1.display.by" type="integer">234090617</label>
			<label index="tx_hbook_pi1.display.edit" type="integer">131916066</label>
			<label index="tx_hbook_pi1.display.email" type="integer">216575645</label>
			<label index="tx_hbook_pi1.display.homepage" type="integer">127121561</label>
			<label index="tx_hbook_pi1.display.location" type="integer">216383317</label>
			<label index="tx_hbook_pi1.display.icq" type="integer">63094326</label>
			<label index="tx_hbook_pi1.display.aim" type="integer">86494109</label>
			<label index="tx_hbook_pi1.display.msn" type="integer">164297903</label>
			<label index="tx_hbook_pi1.create" type="integer">181362884</label>
			<label index="tx_hbook_pi1.create.ipblocked" type="integer">210610174</label>
			<label index="tx_hbook_pi1.create.name" type="integer">77521672</label>
			<label index="tx_hbook_pi1.create.email" type="integer">8578394</label>
			<label index="tx_hbook_pi1.create.homepage" type="integer">54130594</label>
			<label index="tx_hbook_pi1.create.location" type="integer">216383317</label>
			<label index="tx_hbook_pi1.create.icq" type="integer">63094326</label>
			<label index="tx_hbook_pi1.create.msn" type="integer">164297903</label>
			<label index="tx_hbook_pi1.create.aim" type="integer">86494109</label>
			<label index="tx_hbook_pi1.create.text" type="integer">165673974</label>
			<label index="tx_hbook_pi1.create.submit" type="integer">53013084</label>
			<label index="tx_hbook_pi1.create.spamcode" type="integer">86740988</label>
			<label index="tx_hbook_pi1.create.spamcode.desc" type="integer">180173652</label>
			<label index="tx_hbook_pi1.create.error.noEmail" type="integer">4547906</label>
			<label index="tx_hbook_pi1.create.error.noHomepage" type="integer">44702754</label>
			<label index="tx_hbook_pi1.create.error.noName" type="integer">187716700</label>
			<label index="tx_hbook_pi1.create.error.noText" type="integer">6764887</label>
			<label index="tx_hbook_pi1.create.error.noSpam.block" type="integer">51892920</label>
			<label index="tx_hbook_pi1.create.error.noSpam.image" type="integer">67033599</label>
			<label index="tx_hbook_pi1.edit" type="integer">71054114</label>
			<label index="tx_hbook_pi1.edit.name" type="integer">77521672</label>
			<label index="tx_hbook_pi1.edit.email" type="integer">8578394</label>
			<label index="tx_hbook_pi1.edit.homepage" type="integer">54130594</label>
			<label index="tx_hbook_pi1.edit.location" type="integer">216383317</label>
			<label index="tx_hbook_pi1.edit.icq" type="integer">63094326</label>
			<label index="tx_hbook_pi1.edit.msn" type="integer">164297903</label>
			<label index="tx_hbook_pi1.edit.aim" type="integer">86494109</label>
			<label index="tx_hbook_pi1.edit.text" type="integer">165673974</label>
			<label index="tx_hbook_pi1.edit.comment" type="integer">12485638</label>
			<label index="tx_hbook_pi1.edit.delete" type="integer">254438473</label>
			<label index="tx_hbook_pi1.edit.save" type="integer">211601612</label>
			<label index="tx_hbook_pi1.edit.ip" type="integer">123447511</label>
			<label index="tx_hbook_pi1.edit.ip.blocked" type="integer">101918225</label>
			<label index="tx_hbook_pi1.edit.ip.block" type="integer">21303794</label>
			<label index="tx_hbook_pi1.create.error" type="integer">151171285</label>
			<label index="tx_hbook_pi1.create.error.wrongSpamcode" type="integer">80903744</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="tx_hbook_pi1.display.writtenon">Written on</label>
			<label index="tx_hbook_pi1.display.by">by</label>
			<label index="tx_hbook_pi1.display.edit">Edit</label>
			<label index="tx_hbook_pi1.display.email">Email</label>
			<label index="tx_hbook_pi1.display.homepage">WWW</label>
			<label index="tx_hbook_pi1.display.location">Location</label>
			<label index="tx_hbook_pi1.display.icq">ICQ</label>
			<label index="tx_hbook_pi1.display.aim">AIM</label>
			<label index="tx_hbook_pi1.display.msn">MSN</label>
			<label index="tx_hbook_pi1.create">Create new entry</label>
			<label index="tx_hbook_pi1.create.ipblocked">Your IP address has been blocked by the administrator.</label>
			<label index="tx_hbook_pi1.create.name">Name</label>
			<label index="tx_hbook_pi1.create.email">E-Mail</label>
			<label index="tx_hbook_pi1.create.homepage">Homepage</label>
			<label index="tx_hbook_pi1.create.location">Location</label>
			<label index="tx_hbook_pi1.create.icq">ICQ</label>
			<label index="tx_hbook_pi1.create.msn">MSN</label>
			<label index="tx_hbook_pi1.create.aim">AIM</label>
			<label index="tx_hbook_pi1.create.text">Text</label>
			<label index="tx_hbook_pi1.create.submit">Create Entry</label>
			<label index="tx_hbook_pi1.create.spamcode">Verification</label>
			<label index="tx_hbook_pi1.create.spamcode.desc">Please verify your entry by typing the code displayed into the input field.</label>
			<label index="tx_hbook_pi1.create.error.noEmail">You must specify an email address.</label>
			<label index="tx_hbook_pi1.create.error.noHomepage">You must specify an internet address.</label>
			<label index="tx_hbook_pi1.create.error.noName">You must specify a name.</label>
			<label index="tx_hbook_pi1.create.error.noText">You must specify an entry text.</label>
			<label index="tx_hbook_pi1.create.error.noSpam.block">Your message contained words existing in an anti-spam blacklist and will not be saved.</label>
			<label index="tx_hbook_pi1.create.error.noSpam.image">Your message contained words existing in an anti-spam blacklist. Please enter the following code into the textbox.</label>
			<label index="tx_hbook_pi1.edit">Edit entry</label>
			<label index="tx_hbook_pi1.edit.name">Name</label>
			<label index="tx_hbook_pi1.edit.email">E-Mail</label>
			<label index="tx_hbook_pi1.edit.homepage">Homepage</label>
			<label index="tx_hbook_pi1.edit.location">Location</label>
			<label index="tx_hbook_pi1.edit.icq">ICQ</label>
			<label index="tx_hbook_pi1.edit.msn">MSN</label>
			<label index="tx_hbook_pi1.edit.aim">AIM</label>
			<label index="tx_hbook_pi1.edit.text">Text</label>
			<label index="tx_hbook_pi1.edit.comment">Comment</label>
			<label index="tx_hbook_pi1.edit.delete">Delete</label>
			<label index="tx_hbook_pi1.edit.save">Save</label>
			<label index="tx_hbook_pi1.edit.ip">IP address</label>
			<label index="tx_hbook_pi1.edit.ip.blocked">blocked</label>
			<label index="tx_hbook_pi1.edit.ip.block">block</label>
			<label index="tx_hbook_pi1.create.error">Error</label>
			<label index="tx_hbook_pi1.create.error.wrongSpamcode">You entered a wrong verification code.</label>
		</languageKey>
	</orig_text>
</T3locallangExt>